Subject: [video-codec] NHW Project - improvement of very high compression

From: Raphael Canut <[email-masked]>
Date: Fri, 23 Nov 2018 21:47:10 +0100

Hi,

Just a quick message, for those interested, I have improved very high
compression -l8, -l9, -l10 quality settings.These settings have now more
precision and still a good neatness, and so this version is better (and we
can still save 2.5Ko in average per .nhw compressed file).

More at: http://nhwcodec.blogspot.com/

So sorry for "spamming" the list, I thought (but I could be very wrong)
that the NHW Project could interest the industry as it is becoming very
competitive with HEVC, and still a lot faster to encode/decode, and
royalty-free.

As usual, your professional opinion would be very welcome.

Many thanks!
Cheers,
Raphael